apiVersion: v2
appVersion: s4.5
description: Official Helm chart for Mayan EDMS
home: https://www.mayan-edms.com/
icon: https://www.mayan-edms.com/favicon.ico
keywords:
  - django
  - dms
  - edms
  - mayan-edms
  - python
  - document-management
maintainers:
  - name: Roberto Rosario
    email: roberto.rosario@mayan-edms.com
name: mayanedms
sources:
  - https://gitlab.com/mayan-edms/mayan-edms
type: application
version: 4.5-1
